---
- date: '2025-07-15'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 23522410
    xz: 17628104
    zip: 28869321
  sha1:
    gz: c02de9c77549b96c128c686f26c241f3051f6406
    xz: e9d6d3d4acd516327b46f9372568b0a39683726b
    zip: 9c47df668be1c889419bacece80837686b7626c3
  sha256:
    gz: 074cd870c3fc56ac468844aee0358e4182d19f3be92d8626c785c85f119014bf
    xz: dd42371b1a3ddc459d847b6a65fd21b1a0395923364041f09ee7d5c104fe7072
    zip: 879dbec09f1b47ac6b6960945a40de9c1185c371e5d46846e04ac8bda5c5ced4
  sha512:
    gz: ee7472e93d47ecea70955a20bfd560c328efdbba8dea792a5d6cd62bbb470989f88e579fe42044d63af0550976fee15274e82caa3c8d17f44d68bd1c6dbb3f57
    xz: ac5d1918c7cc7d066dcdabb22ff63a6ea3dddc65bf4fc1fb406da01757f728d8ea8bbe8f116da9577c963bc3476194871ee2f5e939870521a9ab34db9d009f9d
    zip: 75c07dd40dc3b8b5cba01a328ed7600e3bca1f42eef5fc3e735833c2e18e3d4546cd4b50f3c1e1d610fa2670f88650f3eb1e196fe1fbc22ec6f027233e3466eb
